#  $Id: example6.cfg 1.6 2005/01/13 18:06:04 thomd Exp $
#
#  *** DO NOT REMOVE THE FOLLOWING NOTICE ***
#
#  Copyright (c) 2001-2005 Datalight, Inc.
#  All Rights Reserved
#
#  Datalight, Inc. is a Washington corporation located at:
#
#  21520 30th Dr SE, Suite 110,          Tel: +1.425.951.8086
#  Bothell, WA  98021                    Fax: +1.425.951.8094
#  USA                                   Http://www.datalight.com
#
#  This software, including without limitation all source code and
#  documentation, is the confidential, trade secret property of
#  Datalight, Inc., and is protected under the copyright laws of
#  the United States and other jurisdictions.  Portions of the
#  software may also be subject to one or more the following US
#  patents: US#5860082, US#6260156.
#
#  In addition to civil penalties for infringement of copyright
#  under applicable U.S. law, 17 U.S.C. 1204 provides criminal
#  penalties for violation of (a) the restrictions on circumvention
#  of copyright protection systems found in 17 U.S.C. 1201 and
#  (b) the protections for the integrity of copyright management
#  information found in 17 U.S.C. 1202.
#
#  U.S. Government Restricted Rights.  Use, duplication,
#  reproduction, or transfer of this commercial product and
#  accompanying documentation is restricted in accordance with
#  FAR 12.212 and DFARS 227.7202 and by a License Agreement.
#
#  IN ADDITION TO COPYRIGHT AND PATENT LAW, THIS SOFTWARE IS
#  PROTECTED UNDER A SOURCE CODE AGREEMENT, NON-DISCLOSURE
#  AGREEMENT (NDA), OR SIMILAR BINDING CONTRACT BETWEEN DATALIGHT,
#  INC. AND THE LICENSEE ("BINDING AGREEMENT").  YOUR RIGHT, IF ANY,
#  TO COPY, PUBLISH, MODIFY OR OTHERWISE USE THE SOFTWARE,IS SUBJECT
#  TO THE TERMS AND CONDITIONS OF THE BINDING AGREEMENT, AND BY
#  USING THE SOFTWARE IN ANY MANNER, IN WHOLE OR IN PART, YOU AGREE
#  TO BE BOUND BY THE TERMS OF THE BINDING AGREEMENT.  CONTACT
#  DATALIGHT, INC. AT THE ADDRESS SET FORTH ABOVE IF YOU OBTAINED
#  THIS SOFTWARE IN ERROR.
#
#
# EXAMPLE6.CFG
#
# Copyright (c) 2001 Datalight, Inc.
# All Rights Reserved
# Datalight Confidential and Proprietary
# Portions Copyright GPvNO
#
# Example configuration file for Documented Example6.
#
# Revision History
# 09/28/2001 pb Changed the MTU from 1500 to
#               576 per IR 3732.
# 06/26/2001 corrected modem command filename
#


iface asy if0 ppp 576 30 0x2f8 3 19200 modem.mc6

par if0 ipcp local compress tcp 16 1

par if0 ipcp local address 0.0.0.0

par if0 lcp local accm 0
par if0 lcp local acfc on
par if0 lcp local pfc on
par if0 lcp local magic on
par if0 pap user id password

par if0 ipcp open
par if0 lcp open
route add default if0
ip address
route
